﻿@font-face {font-family: 'Amaranth-Regular';src: url( ../fonts/Amaranth-Regular.ttf);}
body{background:#fff;color: #151515;}
a{outline:none;text-decoration:none;} a:focus, a:hover {color: #23527c; text-decoration: none; outline: none}
*{margin:0px;padding:0px;}
.clr{clear:both;height:5px;}  .clr15{height:12px;clear:both;}
p{text-align: center;font-size: 16px;font-family: 'Amaranth-Regular', sans-serif; color: #737373;}
h4{background:#e2e2e2;width: 120px; color: black; padding: 4px 10px;font-size: 15px;border-bottom: 2px solid grey;}
.inrhead{line-height: 26px; color:#272727; font-size: 20px;text-align: center;font-family: 'Amaranth-Regular', sans-serif;}
.galbg {background: #fff;min-height: 600px}
.gal-cate h3 {color:#272727;text-align: center;font-size: 12px; margin-bottom: 5px; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 1;
-webkit-box-orient: vertical;height: 1.3em; line-height: 16px; text-overflow: ellipsis;font-weight: bold; margin-top: 5px;}
.gal-img {object-fit: fill; object-position: top; width: 95%; height: 150px;  cursor: pointer; margin-bottom: 10px; background: linear-gradient(to top,#dbe6b7 -4%,#fbfdf4 100%);padding: 3px; box-shadow: 1px 1px 3px 0px #828282;}
.gallerygrid {width: 25%;padding: 0px 10px;}
.gal-cate img {object-fit: fill; object-position: top; width: 100%; height: 150px; cursor: pointer; margin-bottom: 10px;}

.column { float: left; width: 25%; position: relative;padding: 0 5px;}
.dnld{position: inherit;text-align: center; width: 35px; margin: 5px auto; top: -20px; border-radius: 50%; box-shadow: 1px 2px 1px 0px #a2a2a2;
background: rgba(255, 255, 255, 0.7); padding: 1px 0px;}
i.fa.fa-cloud-download {color:#ff0000; font-size: 18px;} i.fa.fa-cloud-download:hover {color: #000;}
i.fa.fa-picture-o {color: #737373;}
.button{margin-top:20px}
/****************************************************Magnify Modal*********************************************************************/
.magnify-modal{position: fixed!important; z-index: 999999999!important; padding-top: 10px!important; left: 0!important; top: 0!important; width: 100%!important; height: 100%!important; overflow: auto!important; background-color: #000000d9!important;}
.magnify-header .magnify-toolbar {float: right;}
.magnify-stage {position: absolute; top: 40px; right: 10px; bottom: 40px; left: 10px; z-index: 1; background: #0000000a; overflow: hidden;}
.magnify-image {position: relative; display: inline-block; border: 5px solid white;}
.magnify-image.image-ready {max-width: 100%; max-height: 100%;}
.magnify-footer {position: absolute;bottom: 0;z-index: 2; width: 100%;height: 40px;color: #fff;text-align: center;}
.magnify-footer .magnify-toolbar {display: inline-block;}
.magnify-button {display: inline-block;width: 40px; height: 40px; -webkit-box-sizing: border-box; box-sizing: border-box;margin: 0; padding: 10px; font-size: 16px; color: #fff; text-align: center; border-width: 0; border-radius: 0; cursor: pointer; outline: none;background: rgb(0, 0, 0);}
.magnify-button:hover {color: #fff;    background-color: #e00000;}
.magnify-button-close:hover {background-color: #e00000;}
.magnify-loader {position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 2;text-align: center;background-color: rgba(0, 0, 0, 0.3);color: #333;}
.magnify-loader::before {content: ''; display: inline-block; position: relative;width: 36px; height: 36px; -webkit-box-sizing: border-box; box-sizing: border-box; border-width: 5px; border-style: solid; border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(255, 255, 255, 0.5);
border-radius: 100%; -webkit-animation: magnifyLoading 1s infinite linear; animation: magnifyLoading 1s infinite linear;}
.magnify-loader::after {content: ''; display: inline-block; width: 0; height: 100%; vertical-align: middle; overflow: hidden;}
@-webkit-keyframes magnifyLoading {0% {-webkit-transform: rotateZ(0deg) translate3d(0, 0, 0); transform: rotateZ(0deg) translate3d(0, 0, 0);}  100% {
-webkit-transform: rotateZ(360deg) translate3d(0, 0, 0); transform: rotateZ(360deg) translate3d(0, 0, 0);}}
@keyframes magnifyLoading {0% {-webkit-transform: rotateZ(0deg) translate3d(0, 0, 0); transform: rotateZ(0deg) translate3d(0, 0, 0); }
  100% {-webkit-transform: rotateZ(360deg) translate3d(0, 0, 0); transform: rotateZ(360deg) translate3d(0, 0, 0); }}
:full-screen {top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important;}
:full-screen .magnify-stage {top: 0; right: 0; bottom: 0; left: 0; border-width: 0; background-color: #000;}
:-webkit-full-screen {top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important;}
:-moz-full-screen {top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important;}
:-ms-fullscreen {top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important;}
:fullscreen {top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important;}
:-webkit-full-screen .magnify-stage {top: 0;right: 0;bottom: 0;left: 0; border-width: 0; background-color: #000;}
:-moz-full-screen .magnify-stage {top: 0; right: 0; bottom: 0; left: 0; border-width: 0; background-color: #000;}
:-ms-fullscreen .magnify-stage {top: 0;right: 0;bottom: 0;left: 0; border-width: 0; background-color: #000;}
:fullscreen .magnify-stage {top: 0; right: 0; bottom: 0; left: 0; border-width: 0; background-color: #000;}
::-webkit-backdrop {background-color: #000;}
::backdrop {background-color: #000;}
::-ms-backdrop {background-color: #000;}
.is-grab {cursor: move;cursor: -webkit-grab; cursor: grab;}
.is-grabbing {cursor: move;cursor: -webkit-grabbing; cursor: grabbing;}
/****************************************************Media*********************************************************************/
@media (max-width:991px) {.gallerygrid {width: 33%;padding: 0px 10px;}.column {width: 33%;}}
@media (max-width:767px) {.column {float: left;width: 24.6%;}.gal-img {height: 120px;}.gallerygrid {width: 33%; padding: 0px 5px;} .gal-cate img {
height: 120px;}  h4{width: 120px}}
@media (max-width:556px) {.column {float: left;width: 33%;}.gal-img {height: 90px;}.gallerygrid {width: 50%; padding: 0px 5px;} .gal-cate img {
height: 120px;}}